Life, it seems, will fade away
Drifting further, every day
Getting lost within myself
Nothing matters, no one else
I have lost the will to live
Simply nothing more to give
There is nothing more for me
Need the end to set me free
Things not what they used to be
Missing one inside of me
Deathly loss, this can't be real
I cannot stand this hell I feel
Emptiness is filling me
To the point of agony
Growing darkness, taking dawn
I was me, but now he's gone
No one but me
Can save myself
But it's too late
Now I can't think
Think why I should even try
Yesterday seems as though
It never existed
Death greets me warm
Now I will just say goodbye
Bye...